<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.423999786377</MDI>
      <MDI key="STATISTICS_MEAN">22.130749587972</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.6380000114441</MDI>
      <MDI key="STATISTICS_STDDEV">8.0337769938525</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
